abs
acosh
Math Functions
PHP Manual

# acos

(PHP 4, PHP 5)

acos — Arc cosine

### Description

float acos ( float `$arg` )

Returns the arc cosine of `arg` in radians. acos() is the complementary function of cos(), which means that a==cos(acos(a)) for every value of a that is within acos()' range.

### Parameters

`arg`

  The argument to process

### Return Values

The arc consine of `arg` in radians.

### See Also

- cos()
- acosh()
- asin()
- atan()

abs
acosh
Math Functions
PHP Manual